
BIBD 3.9.7 BIBDS Estatement - Bug #15447

[BE][BCR1073]BIBD E-Statement still show list terminate portofolio ID

03 January 2023 11:42 AM - Rahmat Alfianto

Status: Resolved Start date: 03 January 2023

Priority: Normal Due date: 04 January 2023

Assignee: Rahmat Alfianto % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.50 hour

Description

user : qilatron

condition : portofolio ID 0704905K status terminated

step :

1. login using qilatron

2. go to menu E-Statement, select BIBDS eStatement

3. click on drop down portofolio ID

4. app still show terminate portofolio ID 074095K

[Azza 04/01/2022]

Requirement changed to follow BAU RIB

History

#1 - 03 January 2023 12:38 PM - Rahmat Alfianto

- Assignee changed from See Pin Leng to Nur Azza Syazwany Azizol

#2 - 04 January 2023 02:49 PM - Nur Azza Syazwany Azizol

- File Redmine Bug #15447.jpeg added

- Description updated

- Status changed from New to Resolved

- Assignee changed from Nur Azza Syazwany Azizol to Rahmat Alfianto

#3 - 04 January 2023 03:07 PM - Rahmat Alfianto

- Status changed from Resolved to Assigned

- Assignee changed from Rahmat Alfianto to Nur Azza Syazwany Azizol

#4 - 04 January 2023 04:42 PM - Nur Azza Syazwany Azizol

- Description updated

- Status changed from Assigned to Resolved

- Assignee changed from Nur Azza Syazwany Azizol to Rahmat Alfianto

Files

WhatsApp Image 2023-01-03 at 9.51.16 AM.jpeg 71.2 KB 03 January 2023 Rahmat Alfianto

WhatsApp Image 2023-01-03 at 10.12.03 AM (1).jpeg 21.8 KB 03 January 2023 Rahmat Alfianto

Redmine Bug #15447.jpeg 70.9 KB 04 January 2023 Nur Azza Syazwany Azizol
